
### labdoo
signed up early 2017 and couldn't figure out how to get my laptop picked up
    * 2018-03: ended up donating my 2010 laptop to Goodwill

https://www.labdoo.org/content/source-code-development-team | Source Code / Development Team | Labdoo
https://www.labdoo.org/content/faq | FAQ | Labdoo
https://www.labdoo.org/hub?h=215 | Labdoo Hub California (North) | Labdoo
